﻿body
{
    /*behavior: url('csshover3.htc');*/
    background-color: #AAAAAA;
}


#MasterTbl
{
 background-color: #ffffff;
 WIDTH: 780px;
 BORDER-COLLAPSE: collapse;
 text-align:center;
 margin-left:auto; 
 margin-right:auto;
 border:0px;
 padding:0px;
 border-spacing:0px;
 
 
}
td#SideMenu
{ 
 BACKGROUND-COLOR:#000000;   
 color: #ffffff;
 padding-left:6px;
 padding-right:6px;
 font-size:10pt; 
 text-decoration: none! important;
 FONT-WEIGHT: BOLD;
 width:150px;  
 vertical-align:top;
 text-align:left;
 }
 
#MainContentTD
{
width:628px; 
}

a.SideMenu
{
    font-size:9pt; 
    color: #ffffff;  
    text-decoration: none! important;
    FONT-WEIGHT: BOLD;
    text-align:left;
}
a.SideMenuOutcome
{
    font-size:8pt; 
    color: #ffffff;  
    text-decoration: none! important;
    FONT-WEIGHT: BOLD;
    text-align:left;
}
a.SideMenu:Hover
{
    color:Red;
}
a.SideMenuOutcome:Hover
{
   color:Red;
}

div#MainContentDiv
{ 
 BACKGROUND-COLOR:#FFFFFF;   
 height: 600px; /* ie treats as min-height */ 
 min-height: 600px; /* ie ignores */ 
 width: 100%;
 padding:5px;
 
}
.MainContent
{ 
 BACKGROUND-COLOR:#FFFFFF;   
 height: 600px; /* ie treats as min-height */ 
 min-height: 600px; /* ie ignores */ 
 padding:5px;
 VERTICAL-ALIGN: top; 
 text-align:center;
 
}

#LogOut{ font-size:10pt; color: #D32027;  text-decoration: none; FONT-WEIGHT: bold;}

#ToggleUser{ font-size:8pt; color: #D32027;  text-decoration: underline; FONT-WEIGHT: bold;}



.PrintOnlyClass
{
    display:none ;
}
/* ###########################################################################################*/




a.menu			    { font-size:8pt; color: Black;  text-decoration: none;}
a.menu:hover	    { font-size:8pt; color: Red;    text-decoration: none;}
a.option		    { font-size:8pt; color: Black;  text-decoration: none;}
a.option:hover	    { font-size:8pt; color: Red;    text-decoration: none;}
a.sub			    { font-size:7pt; color: Black;  text-decoration: none;}
a.sub:hover		    { font-size:7pt; color: Red;    text-decoration: none;}



a.main			    { font-family: Arial;	font-size:9pt; color: Black;    text-decoration: none; }
a.action		    { font-family: Arial;	font-size:8pt; color: blue;     text-decoration: none; }
a.action:hover	    { font-family: Arial;	font-size:8pt; color: red;      text-decoration: none; }
a.actioncell	    { font-family: Arial;	font-size:9pt; color: blue;     text-decoration: none; }
a.plain:hover	    { font-family: Arial;   font-size:7pt; color: black;    text-decoration: none; }
a.tool			    { font-family: Arial;	font-size:8pt; color: Black;	text-decoration: none; FONT-WEIGHT: bold; }
a.tool:hover	    { font-family: Arial;	font-size:8pt; color: Black;	text-decoration: none; FONT-WEIGHT: bold; }
a.tbltool			{ font-family: Arial;	font-size:8pt; color: Black;	text-decoration: none; FONT-WEIGHT: bold; }
a.tbltool:hover	{ font-family: Arial;	font-size:8pt; color: Black;	text-decoration: none; FONT-WEIGHT: bold; }
a.actionbig		    { font-family: Arial;	font-size:12pt; color: blue;     text-decoration: none; }
a.actionbig:hover	    { font-family: Arial;	font-size:12pt; color: red;      text-decoration: none; } 
 
 
 td { font-family: Arial; font-size:8pt; color: black; }
 
 label.HiddenLabel {display:none;} 
	
	#box {
		background-color:#DDDDDD;
		position:absolute;
		visibility:hidden;
		left:0;
		/*layer-background-color:white;*/
	}
	#subbluebox {background-color:#DDDDDD ;color:Black;}	
	
	.TransparentTable
	{
	    BACKGROUND-COLOR: Transparent;
	    COLOR: BLACK;
	    FONT-FAMILY: Arial;
	    FONT-SIZE: 8pt;
	    
	}
	
            
        
        
    .MainContent table 
    {
          width:100% ;
          margin:0px;   
          background:#C5C4C4; 
    }

    .TableTH
	{
	    BACKGROUND-COLOR: #647A90;
	    COLOR: Black;
		FONT-WEIGHT: bold;
	    FONT-FAMILY: Arial;
	    FONT-SIZE: 12pt;
	}
	
    .TblBorder
    {
     BACKGROUND-COLOR:#C5C4C4;
     Border-Top:2px solid #555554;
     Border-Left:2px solid #555554;
     Border-Bottom:2px solid #0A0A0A;
     Border-right:2px solid #0A0A0A;
    }
    .tblcellhdr
	{
	    BACKGROUND-COLOR: #C5C4C4;
	    COLOR: Black;
		FONT-WEIGHT: bold;
	    FONT-FAMILY: Arial;
	    FONT-SIZE: 8pt;
	    /*border-bottom:solid 1px black; */
	}
	.tblcellhdrCenter
	{
	    BACKGROUND-COLOR: #C5C4C4;
	    COLOR: Black;
		FONT-WEIGHT: bold;
	    FONT-FAMILY: Arial;
	    FONT-SIZE: 8pt;
	    text-align:center;
	    /*border-bottom:solid 1px black; */
	}
	.tblcellhdrLeft
	{
	    BACKGROUND-COLOR: #C5C4C4;
	    COLOR: Black;
		FONT-WEIGHT: bold;
	    FONT-FAMILY: Arial;
	    FONT-SIZE: 8pt;
	    text-align:left;
	    /*border-bottom:solid 1px black; */
	}
	.tblcellhdrRight
	{
	    BACKGROUND-COLOR: #C5C4C4;
	    COLOR: Black;
		FONT-WEIGHT: bold;
	    FONT-FAMILY: Arial;
	    FONT-SIZE: 8pt;
	    text-align:right;
	    /*border-bottom:solid 1px black; */
	}
	
	.tblcellstd
	{   /*Light Row*/
	    BACKGROUND-COLOR: #ECECEC;
	    COLOR: BLACK;
	    FONT-FAMILY: Arial;
	    FONT-SIZE: 8pt;
	}
	
	.tblcellstd2
	{   /*Dark Row*/
	    BACKGROUND-COLOR:#D9D9D9;
	    COLOR: Black;
	    FONT-FAMILY: Arial;
	    FONT-SIZE: 8pt;
	}	
		
	.tbltitle
	{
	    BACKGROUND-COLOR: White;
	    COLOR: Black;
		FONT-WEIGHT: bold;
	    FONT-FAMILY: Arial;
	    FONT-SIZE: 8pt;
	}
	
	.PageHeading
	{
	    font-family:Arial; 
	    font-size:14; 
	    font-weight:bold;
	}
	.PageText
	{
	    font-family:Arial; 
	    font-size:10pt; 
	    font-weight:bold;
	}
	.tab
    {
    FONT-SIZE: 8pt;
    COLOR:  blue;
    CURSOR:hand;
    FONT-FAMILY: sans-serif;
    }
					
	
/* ################ CSS CLASSES BY HTML ELEMENT ################*/

Body 
{   
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt; 
    COLOR: BLACK;
    
}

body /* Internet Explorer */ 
{ 
text-align: center; 
} 

body /* Mozilla Firefox alignment */ 
{ 
text-align: -moz-center; 
} 







input.radio
{
    background-color: Transparent;       
}

input.checkbox
{
    background-color: Transparent;       
}

input.DefaultButton
{
   background-color:#D32027; 
    color:#FFFFFF; 
   font-weight:600; 
   font-size:10pt;
   font-family:Arial,sans-serif;    
}

input.LinkButton
{
   background-color:#D32027; 
   color:#FFFFFF; 
   font-weight:600; 
   font-size:8pt;
   font-family:Arial,sans-serif; 
   padding: 0 .25em;
   width: auto;  /* IE table-cell margin fix */
   overflow: visible; 
}







/* ################ CSS CLASSES BY CLASS NAME ################*/ 

DIV.ShowButtons 
{
     BACKGROUND-COLOR:#FFFFFF;  
}


	
div.tblheaderText 
{
    /*
     border-style: solid; 
     border-width: 1px; 
     border-color: black;
    */
     FONT-FAMILY: Arial;
     font-weight:bold;
     FONT-SIZE: 12pt; 
     COLOR: black;
     background-color:#FFFFFF;
     border-collapse:collapse;  
     padding-bottom:4px;
}






div.hr 
{
    line-height: 1px;
    min-height: 0px;
    clear:both; 
    width:100%;  
    height:0px; 
    padding-top:0px;
    padding-bottom:0px;
    margin-top:0px;
    margin-bottom:0px;
    border-bottom:1px solid #CCCCCC;
}


